.article-voting(data-action="http://alisovenko.obninsk.ru/startup/ajax/registration-fake-ajax.json")
    button.article-voting__btn.btn.btn-danger(data-is-successful="true")
        | Взлетит
        .article-voting__btn-icon
            <svg class="icon up-icon"><use xlink:href='#up'/></svg>
    button.article-voting__btn.btn.btn-primary(data-is-successful="false")
        | Не взлетит
        .article-voting__btn-icon
            <svg class="icon down-icon"><use xlink:href='#down'/></svg>